ID = 'STROOP_EEG08Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG08Noise/'
congruent_data = [300, 0.98684210526315785, 400.64653456220003, 479.1511952876, 529.0530622005001, 596.2833523751, 712.5155687329, 4, 0.013157894736842105, 728.5567879679, 829.0084481237, 870.7394599915, 915.8713877199999, 1036.72854304]
incongruent_data = [300, 0.98684210526315785, 400.6696045398, 479.3130755422, 533.918172121, 597.1857845779999, 732.0612490175002, 4, 0.013157894736842105, 562.9118561745, 620.8406329155, 788.8909578325, 975.5341887474, 1145.0204014758]